Bug 1484984 - [RFE] The azure image as built cannot be used in azure.
Summary: [RFE] The azure image as built cannot be used in azure.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.2
Assignee: Satoe Imaishi
QA Contact: Leo Khomenko
URL:
Whiteboard: provider:azure:image
Depends On: 1472972
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-24 18:25 UTC by Satoe Imaishi
Modified: 2017-10-24 00:40 UTC (History)
12 users (show)

Fixed In Version: 5.8.2.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1472972
Environment:
Last Closed: 2017-10-24 00:40:39 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-24 18:27:49 UTC
New commit detected on ManageIQ/manageiq-appliance-build/fine:
https://github.com/ManageIQ/manageiq-appliance-build/commit/839b5448d099d7b76f46fe0a79990500e6dd2615

commit 839b5448d099d7b76f46fe0a79990500e6dd2615
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Thu Aug 24 14:12:49 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Aug 24 14:26:11 2017 -0400

    Merge pull request #222 from simaishi/fix_azure_disk_script
    
    Add a script to resize/convert Azure image
    (cherry picked from commit add66d7a18bc78d3fc241b1ce835b4503e33ef8d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1484984

 scripts/fix_azure_disk.rb | 34 ++++++++++++++++++++++++++++++++++
 1 file changed, 34 insertions(+)
 create mode 100644 scripts/fix_azure_disk.rb

Comment 3 Leo Khomenko 2017-08-30 15:14:50 UTC
latest cfme-azure-5.8.2.0-1.x86_64.vhd could be uploaded and provisioned without any additional manipulations with the image

Comment 5 errata-xmlrpc 2017-10-24 00:40:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.